@import 'fuentes.css';

body {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-family: 'montserratregular';
	font-size: 13px;
	color: #686868;
}

.margentop30px {
	margin-top: 30px;
}

.margentop50px {
	margin-top: 50px;
}

.margentop100px {
	margin-top: 100px;
}

.margentop150px {
	margin-top: 150px;
}

.caja-redes {
	background: #f6f6f6;
}

.caja-redes div.container {
	padding: 0 8px 0 8px;
}

.empresa {
	display: inline-block;
	height: 50px;
	padding: 10px 0 0 0;
}

.empresa span {
	display: table-cell;
	height: 30px;
	vertical-align: middle;
	color: #adadad;
}

.contenedor-redes {
	display: inline-block;
	height: 50px;
	padding: 10px 0 0 0;
}

.contenedor-redes a {
	display: inline-block;
	color: #adadad;
}

.contenedor-redes a span {
	display: table-cell;
	width: 30px;
	height: 30px;
	text-align: center;
	vertical-align: middle;
}

.logo {
	display: table;
}

.logo span {
	display: table-cell;
	vertical-align: middle;
	height: 130px;
	padding: 0 0 0 0;
}

.celda-contacto div {
	display: table-cell;
	vertical-align: middle;
	height: 130px;
}

.celda-contacto h2 {
	display: inline-block;
	width: 100%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	color: #686868;
	font-size: 14px;
}

.celda-contacto h2 i {
	float: left;
	font-size: 25px;
	height: 25px;
	color: #8AE01E;
}

.celda-contacto h2 span {
	float: left;
	vertical-align: middle;
	height: 25px;
	padding: 5px 0 0 10px;
}

.celda-contacto a {
	display: inline-block;
	padding: 5px 0 5px 0;
	font-size: 18px;
	color: #212121;
	text-decoration: none;
	-webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.celda-contacto a:hover {
	color: #8AE01E;
	text-decoration: none;
}

.caja-menu {
	background: #283443;
	height: 60px;
	z-index: 8888 !important;
}

.menu {
	list-style: none;
	display: inline-block;
	width: 100%;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

.menu li {
	float: left;
}

.menu li a {
	display: table;
	height: 60px;
	color: #FFF;
	padding: 0 8px 0 8px;
	text-decoration: none;
	-webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.menu li a span {
	display: table-cell;
	vertical-align: middle;
}

.menu li a span i {
	display: inline-block;
	width: 20px;
	text-align: center;
	color: #8AE01E;
}

.menu li a:hover {
	text-decoration: none;
	background: #414f62;
}

.menu li a.activo {
	background: #414f62;
}

.caja-banners {
	background: #E9F4F8;
}

.caja-texto {
	width: 90%;
}

.caja-texto2 {
	width: 90%;
	color: #FFF; 
}

.img-responsive {
	border-radius: 0.8rem 0rem;
}

.titulo {
	font-family: 'montserratbold';
	font-size: 40px;
	line-height: 50px;
	font-weight: 400;
	color: #212121;
	font-style: normal;
	text-align: left;
	text-transform: uppercase;
	margin-bottom: 34px;
}

.titulo-blanco {
	font-family: 'montserratbold';
	font-size: 40px;
	line-height: 50px;
	font-weight: 400;
	color: #FFF;
	font-style: normal;
	text-align: left;
	text-transform: uppercase;
	margin-bottom: 34px;
}

.txt-justifado {
	text-align: justify;
}

.subtitulo {
	font-family: 'montserratsemi_bold';
	font-size: 20px;
	color: #283443;
}

.fondo {
	background: url('../img/home-service.jpg') no-repeat fixed;
	background-size: cover;
    background-position: center center;
}

.fondo .container {
	padding: 120px 0 80px;
}

.servicio {
	width: 80%;
	left: 0;
	right: 0;
	margin: 0 auto 0 auto;
	color: #FFF; 
}

.servicio i {
	font-size: 60px;
	color: #8AE01E;
}

.servicio h4 {
	font-family: 'montserratlight';
	font-size: 24px;
	margin: 20px 0 20px 0;
	padding: 0 0 0 0;
}

.servicio p {
	text-align: justify;
	min-height: 120px;
}

.btnmas {
	display: inline-block;
	text-align: center;
	background: #8AE01E;
	color: #FFF;
	padding: 8px 15px 8px 15px;
	-webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.btnmas b {
	display: inline-block;
	width: 20px;
	text-align: center;
	-webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.btnmas:hover {
	color: #FFF;
	text-decoration: none;
	background: rgba(138, 224, 30, 0.6);
}

.btnmas:hover b {
	transform: scale(1.6);
}

.bulletverde {
	color: #8AE01E;
	font-size: 20px;
}

.bulletverde span {
	font-size: 13px;
	color: #686868;
}

.bulletverde2 {
	color: #8AE01E;
	font-size: 20px;
}

.bulletverde2 span {
	font-size: 13px;
	color: #FFF;
}

.fondoazulito {
	background: #E9F4F8;
	padding: 50px 0 50px 0;
}

footer {
	background: #283443;
	height: 60px;
}

.copy {
	display: table;
}

.copy span {
	display: table-cell;
	height: 60px;
	vertical-align: middle;
	color: #FFF;
}

.caja-contacto h2 {
	font-size: 16px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.caja-contacto h2 i {
	color: #8AE01E;
}

.caja-contacto a {
	display: inline-block;
	font-size: 22px;
	margin: 0 0 20px 0;
	color: #212121;
	-webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.caja-contacto a:hover {
	color: #8AE01E;
	text-decoration: none;
}

.caja-formulario label {
	display: block;
}

.caja-formulario input:focus, .caja-formulario textarea:focus {
	outline: none;
	border: solid 1px #8AE01E;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0);
}

.advertencia {
	border: solid 1px #f1c40f !important;
}

.grecaptcha-badge {
	display: none;
}